<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="css/style.css" />
    <title>First Law International</title>
  </head>
  <body>
    <header class="navbar">
      <div class="container">
        <div class="logo">
          <img src="./img/fli-logo.png" alt="Logo" />
        </div>
        <div class="menus">
          <ul>
            <li><a href="#home" class="text-primary">Home</a></li>
            <li><a href="#">Research</a></li>
            <li><a href="#">Projects</a></li>
            <li><a href="#">Firms</a></li>
          </ul>
          <button class="btn">Submit Tender</button>
          <div class="profile">
            <img src="./img/profile.jpeg" alt="Profile" />
            <span>John</span>
            <img class="icon" src="./img/down.png" alt="" />
          </div>
        </div>
      </div>
    </header>

    <!-- Section: Submit Tender -->

    <section class="main-tender">
      <div class="container">
        <div class="tender-menu">
          <h2 class="l-heading">
            Submit your Tender
          </h2>
          <ul>
            <li class="active">
              <a href="#">A. Your Information</a>
            </li>
            <li><a href="#">B. Legal inquiry</a></li>
            <li><a href="#">C. Conflict Check</a></li>
            <li><a href="#">D. budget and Priority</a></li>
          </ul>
        </div>
        <div class="tender-data">
          <p class="m-heading mt-1">
            0% Completed
          </p>
          <div class="tender-info">
            <p class="m-heading">
              Your Information
            </p>
            <p>
              We need this information to ensure we have the basic information
              about your case, which will help partners to research on the case
              and apply for tenders.
            </p>
            <p class="my-2 text-primary">
              <span class="capsule">A1</span>
              * The country to which the case belongs
            </p>
            <select class="dropdown" name="country" id="country">
              <option value="Select" selected disabled>Select Country</option>
            </select>
            <p class="my-2 text-primary">
              <span class="capsule">A1</span>
              * The country to which the case belongs
            </p>
            <select class="dropdown" name="country" id="country">
              <option value="Select" selected disabled>Select Country</option>
            </select>
          </div>
          <div class="tender-info hr1-top text-right">
            <button class="btn btn-dark">Save and Continue</button>
          </div>
        </div>
      </div>
    </section>
  </body>
</html>
